@charset "UTF-8";
/* ------------------------------------------------
  共通
------------------------------------------------ */
html{
  font-size: 62.5%;
}
@media screen and (max-width: 1200px) {
	html {font-size: calc((10 * (100vw / 1200)));}
}
@media screen and (min-width: 768px) and (max-width: 880px) {
	html {
		font-size: calc((10 * (100vw / 880)));
	}

}
.cardUnit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

img {
  width: 100%;
  display: block;
}
a {
  display: block;
}
/* .swiper-container .swiper-slide{
  opacity: 0;
  transform: all 0.6s ease ;
}
.swiper-container.swiper-container-initialized .swiper-slide{
  opacity: 1;
} */

/*-- 表示非表示 ----------*/
.hidden-PC, .visible-SP,.visible-underTablet {
  display: none;
}
.visible-PC,.visible-onlyPC {
  display: block;
}
/* 総合トップ以外 */
main{
  padding-top: 6.1rem;
}
/* ------------------------------------------------
  パンクズ
------------------------------------------------ */
.breadcrumbs{
	display: block;
	width: 100%;
	margin-top: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", メイリオ, "Meiryo", sans-serif !important;
}

.breadcrumbs > ol{
  display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: flex-start;
	width: 100%;
  padding: 1.15rem 10%;
	margin: 0 auto;
}

.breadcrumbs > ol > li{
	display: block;
	font-size: 1.1rem;
	letter-spacing: 0.04em;
	line-height: 1.2;
	white-space: nowrap;
	color: #1C1C1C;
}
.breadcrumbs > ol > li:nth-last-of-type(1){font-weight: 700;}

.breadcrumbs > ol > li::after{
	content: '>';
	padding: 0 0.5em;
	color: #CECECE;
}
.breadcrumbs > ol > li:nth-last-of-type(1)::after{display: none;}

.breadcrumbs > ol > li a{
	display: inline-block;
	text-decoration: none;
	color: #CECECE;
}

/**************************************
.pagerBox
**************************************/
#itemCount .listPager{
  display: none;
}
.pagerBox{
	display: block;
	padding-top: 5rem;
  padding-bottom: 6.5rem;
}
.pagerBox > .item_num{display: none;}
.pagerBox > .listPager{
    display: block;
    width: 100%;
}
.pagerBox > .listPager > ul{
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
    -webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
    margin: 0 auto;
}
.pagerBox > .listPager >  ul > li{
  font-family: var(--sec-tittle-font);
	display: -webkit-flex;
  display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
  -webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
  margin-right: 2rem;
  text-align: center;
  letter-spacing: 0;
  width: 100%;
  height: auto;
}
.pagerBox > .listPager >  ul > li.num{
  width: 3rem;
  height: 3rem;
}
.pagerBox > .listPager >  ul > li.prev,
.pagerBox > .listPager >  ul > li.next{
  width: 5.135rem;
  height: 4rem;
}
.pagerBox > .listPager >  ul > li:nth-last-of-type(1){margin-right: 0;}
.pagerBox > .listPager >  ul > li.prev{margin-right: 3rem;}
.pagerBox > .listPager >  ul > li.next{margin-left: 1rem;}
.pagerBox > .listPager >  ul > li > a{
  letter-spacing: 0;
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
    -webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
  width: 100%;
  height: 100%;
	border-radius: 50%;
  background: #FFFFFF;
  color: #575757;
  font-size: 1.4rem;
	line-height: 1;
  text-decoration: none;
  transition: all 0.3s;
}
.pagerBox > .listPager >  ul > li > a:hover{
	background: var(--bg-rankNum);
  opacity: 1;
  color: #fff;
}
.pagerBox > .listPager >  ul > li > span{
  color: #fff;
  letter-spacing: 0;
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
    -webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
  width: 100%;
  height: 100%;
  font-size: 1.7rem;
	line-height: 1;
  text-align: center;
	border-radius: 50%;
  background: var(--bg-rankNum);
}
.pagerBox > .listPager >  ul > li.prev > a{
    border: none;
    background: url("../Contents/ImagesPkg/common/icon_arrow_prev.svg") center center no-repeat;
    background-size: 4.982rem auto;
}
.pagerBox > .listPager >  ul > li.next > a{
    border: none;
    background: url("../Contents/ImagesPkg/common/icon_arrow_next.svg") center center no-repeat;
    background-size: 5.135rem auto;
}

/* ------------------------------------------------
  ヘッダー
------------------------------------------------ */
.fixedNews {
  background: var(--bg-primary);
}
.fixedNews .fixedNews_inner {
  width: 100%;
  max-width: 124rem;
  padding: 1rem 2rem;
  margin: 0 auto;
}
.fixedNews .fixedNews_inner p {
  font-size: 1.3rem;
  font-family: var(--accent-font);
  font-weight: 300;
  color: #fff;
  text-align: center;
}
.fixedNews .fixedNews_inner p a {
  color: #fff;
  -webkit-transition: var(--transition-for-opacity);
  transition: var(--transition-for-opacity);
}
.global_nav {
  background: #fff;
  border-bottom: 0.1rem solid #EDEDED;
  width: 100%;
  position: absolute;
  top: 3.4rem;
  z-index: 110;
}

/* .global_nav::after{
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #EDEDED;
  left: 0px;
  bottom: 1px;
  position: absolute;
  pointer-events: none;
  z-index: 1;
} */
.global_nav > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  padding: 0;
}
.global_nav-lower.fixednavi-lower {
  left: 0;
  position: fixed;
  top: 0;
  z-index: 110;
}
.wrapper {
  margin: 0 auto;
  max-width: 100%;
  padding: 0;
}
.item {
  width: 20%;
}
.item:last-child {
  margin-right: 0;
}
.item a {
  display: block;
  line-height: 50px;
  text-align: center;
  text-decoration: none;
}
.naviList {
  /* max-width: 124rem;
  width: 100%; */
  position: relative;
  margin: 0 auto;
}
.naviList .nav-list {
  /* position: relative; */
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /* max-width: 124rem; */
  width: 100%;
  padding: 0 10%;
  /* padding: 0 2rem; */
  margin: 0 auto;
}
.naviList .nav-list .naviList-inner {
  /* margin-left: 4.7rem; */
  padding-left: 2.35rem;
  padding-right: 2.35rem;
  color: var(--sec-tittle-color);
}
/* .naviList .nav-list .naviList-inner.brandLogo + .naviList-inner{
  margin-left: 0;
} */
.naviList .nav-list .naviList-inner.brandLogo {
  margin-right: 4.5rem;
  margin-left: 0;
  padding: 0;
}
.naviList .nav-list .naviList-inner.brandLogo.brandLogo-4c {
  width: 4.915rem;
  margin-right: 3.68rem;
  margin-left: 0;
}
.naviList .nav-list .naviList-inner.brandLogo.brandLogo-4c img{
  width: 4.915rem;
}
.naviList .nav-list .naviList-inner .naviList-inner-ttl {
  font-size: 1.5rem;
  font-family: var(--sec-tittle-font);
  padding: 2.2rem 0;
  position: relative;
  white-space: nowrap;
}
.naviList .nav-list .naviList-inner.nav-item-hover .naviList-inner-ttl a{
  pointer-events: none;
}
.naviList .nav-list .naviList-inner .naviList-inner-ttl a:hover{
  opacity: 1;
}

/* ▽▽使わない▽▽ */
@keyframes headNaviIn {
  0% {
    opacity: 1;
    /* transform: translate(0,0); */
  }
  100% {
    opacity: 0;
    /* transform: translate(-200vw,0); */
  }
}
@keyframes headNaviOff {
  0% {
    opacity: 0;
    /* transform: translate(-200vw,0); */
  }
  100% {
    opacity: 1;
    /* transform: translate(0,0); */
  }
}
/* △△使わない△△ */
.naviList .nav-list .naviList-inner .nav-item_sub {
  opacity: 0;
  background: #fff;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  z-index: 100;
  border-top: 1px solid #EDEDED;
  /* transition: opacity 0.8s ease,max-height 0.6s ease; */
  pointer-events: none;
  /* animation: headNaviIn 0.6s cubic-bezier(0.3, 0, 0.3, 1) forwards; */
}

.naviList .nav-list .naviList-inner .nav-item_sub.slideNavi{
  opacity: 1;
  /* max-height: 600px; */
  pointer-events: all;
  /* transition: opacity 0.8s ease,max-height 0.6s ease; */
  /* animation: headNaviOff 0.6s cubic-bezier(0.3, 0, 0.3, 1) forwards; */
}
.naviList .nav-list .naviList-inner .nav-item_sub .inner {
  display: flex;
  margin: 0 auto;
  width: 100%;
  max-width: 114rem;
  padding: 5rem 2rem;
}
.naviList .nav-list .naviList-inner .nav-item_sub .inner .cardUnit{
  flex-wrap: wrap;
}
.cardUnit-Navi-brandlist > li:nth-of-type(6n){
  margin-left: 0;
}
.cardUnit-Navi-brandlist > li:nth-of-type(n+6){
  margin-top: 3rem;
}
.naviList .nav-list .userarea {
  margin-left: auto;
}
.naviList .nav-list .userarea .userarea-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.naviList .nav-list .userarea .userarea-inner li {
  padding: 2.1rem 0;
  padding-left: 2.35rem;
  /* margin-left: 2.35rem; */
}
.naviList .nav-list .userarea .userarea-inner li.ReserveBtn{
  padding: 0;
}
.naviList .nav-list .userarea .userarea-inner li.user img{
  width: 1.7rem;
  margin-left: 0;
}
.naviList .nav-list .userarea .userarea-inner li.login img {
  width: 1.702rem;
  margin-left: 0;
}
.naviList .nav-list .userarea .userarea-inner li.favorite img {
  width: 1.853rem;
}
.naviList .nav-list .userarea .userarea-inner li.search img {
  width: 1.755rem;
}
.naviList .nav-list .userarea .userarea-inner li.cart .cartIcon{
  position: relative;
}
.naviList .nav-list .userarea .userarea-inner li.cart .cartIcon img {
  width: 1.526rem;
}
.naviList .nav-list .userarea .userarea-inner li.cart .cartIcon .cartinPoint {
  position: absolute;
  top: 0.12rem;
  right: -0.5rem;
  width: 0.5rem;
  height: 0.5rem;
  background: #6585B2;
  border: 0.1rem solid #fff;
  border-radius: 50%;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
.shopStaff{
  display: flex;
  flex-direction: column;
}
.naviList .nav-item:hover .nav-item_sub {
  opacity: 1;
  visibility: visible;
}
.naviList .nav-list .nav-item_sub.cartincheck {
  background: #fff;
  border-top: 1px solid #EDEDED;
  /* display: none; */
  position: absolute;
  top: 100%;
  /* right: calc(50% - 61rem); */
  right: 11%;
  width: 40rem;
  z-index: 100;
  opacity: 0;
  /* transition: opacity 0.8s ease,max-height 0.6s ease;
  transform: translate(-200vw,0); */
  /* animation: headNaviIn 0.6s cubic-bezier(0.3, 0, 0.3, 1) forwards; */
  pointer-events: none;
}
.naviList .nav-list .nav-item_sub.cartincheck.slideNavi{
  /* transform: translate(0,0); */
  max-height: 600px;
  opacity: 1;
  pointer-events: all;
  /* animation: headNaviOff 0.6s cubic-bezier(0.3, 0, 0.3, 1) forwards; */
  /* transition: opacity 0.8s ease,max-height 0.6s ease; */
}
/* ------------------ナビコンテンツ毎----------------- */
.cardUnit-Navi-brandlist > li{
  width: 18.1818%;
  margin-left: 2.27272%;
}
.cardUnit-Navi-brandlist > li:first-child{
  margin-left: 0;
}
.cardUnit-Navi-brandlist > li .navi-brandlogo{
  margin: 1.65rem auto 0;
}
.cardUnit-Navi-brandlist > li .navi-brandlogo-4c{
  width: 2.731rem;
}
.cardUnit-Navi-brandlist > li .navi-brandlogo-canal{
  width: 8.253rem;
}
.cardUnit-Navi-brandlist > li .navi-brandlogo-eau{
  width: 12.325rem;
}
.cardUnit-Navi-brandlist > li .navi-brandlogo-cofl{
  width: 6.288rem;
}
.cardUnit-Navi-brandlist > li .navi-brandlogo-homme{
  width: 7.319rem;
}
.cardUnit-Navi-brandlist > li .navi-brandlogo-rugiada{
  width: 5.879rem;
}

.navi-JewelryList{
  justify-content: space-between;
}
.navi-JewelryList .navi-catgoryList{
  margin-right: 5.3%;
  width: 43.27272%;
}
.navi-JewelryList .navi-catgoryList .cardUnit-categoryList{
  flex-wrap: wrap;
}
.navi-JewelryList .navi-catgoryList .cardUnit-categoryList li{
  font-size: 1.5rem;
  font-family: var(--sec-tittle-font);
  margin-top: 2.8rem;
  margin-right: 0;
}
.navi-JewelryList .navi-catgoryList .cardUnit-categoryList li:nth-child(-n + 3){
  margin-top: 0;
}
.navi-JewelryList .navi-catgoryList .cardUnit-categoryList li:nth-child(3n + 1){
  /* margin-right: 4.5rem; */
  /* margin-right: 4.0909%; */
  width: 28.38709%;
  margin-right: 9.67741%;
}
.navi-JewelryList .navi-catgoryList .cardUnit-categoryList li:nth-child(3n - 1){
  /* margin-right: 7.3rem; */
  /* margin-right: 6.63636%; */
  width: 23.22578%;
  margin-right: 15.69892%;
}
.navi-JewelryList .navi-collectionList{
  width: 51.36363%;
}

.navi-JewelryList .ws-nowrap{
  white-space: nowrap;
}

.navi-JewelryList .navi-collectionList .cardUnit-collectionList{}
.navi-JewelryList .navi-collectionList .cardUnit-collectionList li{
  /* width: 24.54545%; */
  width: 47.78761%;
}
.navi-JewelryList .navi-collectionList .cardUnit-collectionList li + li{
  /* margin-left: 2.27272%; */
  margin-left: 4.42477%;
}
.navi-JewelryList .navi-collectionList .cardUnit-collectionList li .navi-brandlogo{
  margin: 1rem auto ;
}
.navi-JewelryList .navi-collectionList .cardUnit-collectionList li .navi-brandlogo.navi-brandlogo-4c{
  width: 2.428rem;
}
.navi-JewelryList .navi-collectionList .cardUnit-collectionList li .navi-brandlogo.navi-brandlogo-canal{
  width: 6.796rem;
}
.navi-JewelryList .navi-collectionList .cardUnit-collectionList li p{
  font-size: 1.2rem;
  color: #575757;
  text-align: center;
}
.navi-JewelryList .navi-collectionList .cardUnit-collectionList li p.navi-collectionTittle{
  margin: 1rem auto 0;
}
.navi-Information{
  margin: 0 auto;
}
.navi-Information .cardUnit-Information{
  justify-content: center;
}
.navi-Information .cardUnit-Information .navi-infomation-ttl{
  font-family: var(--sec-tittle-font);
  font-size: 1.5rem;
  color: var(--bg-tertiary);
  position: relative;
  padding-bottom: 1rem;
  margin-bottom: 2.5rem;
}
.navi-Information .cardUnit-Information .navi-infomation-ttl::after{
  content: '';
  display: block;
  width: 2rem;
  height: 0.05rem;
  background: var(--bg-tertiary);
  position: absolute;
  bottom: 0;
  left: 0;
}
.navi-Information .cardUnit-Information > div{
  padding-left: 5.15rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-left: 1px solid #EDEDED;
}
.navi-Information .cardUnit-Information > div:first-child{
  padding-right: 11rem;
}
.navi-Information .cardUnit-Information > div:nth-child(2){
  padding-right: 11.5rem;
}
.navi-Information .cardUnit-Information > div:last-child{
  border-right: 1px solid #EDEDED;
  padding-right: 7.5rem;
}
.navi-Information .cardUnit-Information > div > ul > li{
  font-size: 1.2rem;
  color: #1C1C1C;
}
.navi-Information .cardUnit-Information > div > ul > li + li{
  margin-top: 1.8rem;
}
/* .navi-Information .cardUnit-Information li{
  font-size: 1.2rem;
  margin-left: 0;
}
.navi-Information .cardUnit-Information li:nth-child(2){
  margin-left: 9.2rem;
}
.navi-Information .cardUnit-Information li:nth-child(3){
  margin-left: 8rem;
}
.navi-Information .cardUnit-Information li:nth-child(4){
  margin-left: 6.8rem;
} */
/* ------------------4c-bridalのみ----------------- */
.btn-Reserve{
  width: 12rem;
  height: 3.2rem;
  border-radius: 5px;
  background: var(--bg-primary);
  font-size: 1.3rem;
  color: #fff;
  font-family: var(--brandName-font);
  display: flex;
  justify-content: center;
  align-items: center;
}
.btn-Reserve span{
  margin-top: 1px;
}
.btn-Reserve img{
  width: 1.325rem;
  margin-left: 8px;
}


/* ------------------------------------------------
  フッター
------------------------------------------------ */
.footer-brandList .cardUnit-footer-brandList{
  justify-content: center;
  margin: 0 auto;
}

.footer-brandList .cardUnit-footer-brandList svg{
  fill:#fff;
}

#footer {
  background: var(--bg-primary);
  color: #fff;
}
#footer .footer-menu {
  /* max-width: 124rem; */
  max-width: 120.2rem;
  width: 100%;
  padding: 0 2rem;
  margin: 0 auto;
}
#footer .footer-menu.footer-menu-total {
  padding-top: 5rem;
  margin-bottom: 7rem;
}
#footer .footer-copy p {
  font-family: var(--sec-tittle-font);
  text-align: center;
  font-size: 1.1rem;
  letter-spacing: 0.12em;
  /* padding: 2.5rem 0; */
}
#footer .footer-menu .footer-logo {
    margin: 0 auto 4rem;
    display: block;
    text-align: center;
}
#footer .footer-menu h3 {
  font-family: var(--sec-tittle-font);
  font-weight: 400;
}
.wrap.accordion_list {
  display: flex;
  justify-content: center;
  /* -ms-flex-pack: distribute;
	justify-content: space-around; */
}
.footer-memu-contents{
  margin-left: 10.3rem;
}
.footer-memu-contents.footer-memu-contents-bridal_information{
  margin-left: 10.9rem;
}
.footer-memu-contents.footer-memu-contents-guide{
  margin-left: 10.9rem;
}
.footer-memu-contents.footer-memu-contents-bridal_information{
  margin-left: 8.4rem;
}
.footer-memu-contents:first-child{
  margin-left: 0;
}
.menu-contents-ttl{
  font-size: 1.6rem;
  color: #fff;
  font-family: var(--sec-tittle-font);
  margin-bottom:2rem;
  pointer-events: none;
}
.Category-single .Category-single-inner li a{
  font-size: 1.1rem;
  margin-bottom: 1.7rem;
  color: #CCD3DF;
}
.Category-single .Category-single-inner li:last-child a{
  margin-bottom: 0;
}
.Category-single .Category-single-inner li:last-child a{
  margin-bottom: 0;
}
.Category-single .pcFlex{
  display: flex;
}
.Category-single .pcFlex .pcRight{
  margin-left: 8.1rem;
}
.footer-memu-contents.footer-memu-contents-bridal_information .pcFlex.pcFlex-column > li + li{
  margin-top: 3rem;
}
.footer-promotion {
  margin-top: 3.7rem;
}
.footer-promotion .menu-contents-ttl{
  font-size: 1.6rem;
  color: #fff;
  font-family: var(--sec-tittle-font);
  margin-bottom: 2.4rem;
}
.footer-promotion-inner .footer-sns{
  display: flex;
  align-items: center;
  margin-bottom: 2rem;
}
.footer-promotion-inner .footer-sns .footer-sns-icon{
  margin-left: 1.4rem;
}
.footer-promotion-inner .footer-sns .footer-sns-icon:first-child{
  margin-left: 0;
}
.footer-promotion-inner .footer-sns .footer-sns-icon.footer-sns-icon-instagram{
  width: 1.751rem;
}
.footer-promotion-inner .footer-sns .footer-sns-icon.footer-sns-icon-twitter{
  width: 2.015rem;
}
.footer-promotion-inner .footer-sns .footer-sns-icon.footer-sns-icon-facebook{
  width: 1.761rem;
}
.footer-promotion-inner .footer-sns .footer-sns-icon.footer-sns-icon-line{
  width: 1.889rem;
}
.footer-mailmagazine{
  font-size: 1.1rem;
}
.footer-mailmagazine .rect-mailmagazine{
  position: relative;
  padding: 0 0 1rem;
}
.footer-mailmagazine .rect-mailmagazine::after{
  content: "";
  display: block;
  position: absolute;
  z-index: 3;
  cursor: pointer;
  background-position: center;
  background-repeat: no-repeat;
  bottom: 0;
  left: 0;
  /* width: 13.5rem; */
  width: 12.5rem;
  height: 0.642rem;
  background-image: url(../Contents/ImagesPkg/common/rect_mailmagazine_pc.svg);
  background-size: 100%;
  z-index: 1;
}
.footer-brandList{
  /* margin-top: 5rem; */
}
.footer-brandList .cardUnit-footer-brandList{
  flex-wrap: nowrap;
}
.footer-brandList .cardUnit-footer-brandList .card-footer-brandList{
  margin-right: 5rem;
  display: block;
}
.footer-brandList .cardUnit-footer-brandList .card-footer-brandList + .card-footer-brandList{
  margin-right: 2.25rem;
}
/* .footer-brandList .cardUnit-footer-brandList .card-footer-brandList:first-child{
  margin-left: 0;
} */
.footer-brandList .cardUnit-footer-brandList .card-footer-brandList svg{
  width: 100%;
}
.footer-brandList .card-footer-brandList.card-footer-brandList-total{
  width: 16.65rem;
}
.footer-brandList .card-footer-brandList.card-footer-brandList-4c{
  width: 2.386rem;
}
.footer-brandList .card-footer-brandList.card-footer-brandList-canal{
  width: 6.46rem;
}
.footer-brandList .card-footer-brandList.card-footer-brandList-eau{
  width: 10.271rem;
}
.footer-brandList .card-footer-brandList.card-footer-brandList-cofl{
  width: 5.305rem;
}
.footer-brandList .card-footer-brandList.card-footer-brandList-homme{
  width: 6.426rem;
}
.footer-brandList .card-footer-brandList.card-footer-brandList-rugiada{
  width: 5.658rem;
}
/* ------------------------------------------------
    フッター追加分 css
------------------------------------------------ */ 
.footer-memu-contents-brand-bridal .pcFlex-column > li + li{
  margin-top: 4rem;
}
.guide-perContents{}
.guide-perContents > div + div{
  margin-top: 4rem;
}
.guide-perContents > div .category-serviceTtl{
  font-family: var(--sec-tittle-font);
  font-size: 1.3rem;
  position: relative;
  padding-left: 2.55rem;
  margin-bottom: 2.2rem;
}
.guide-perContents > div .category-serviceTtl::after{
  content: '';
  display: block;
  width: 1.5rem;
  height: 0.1rem;
  background: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.footer-memu-contents-information{
  margin-left: 6.3rem;
}
.footer-memu-contents-Account{
  margin-left: 13.3rem;
}
.footer-companyInfo{
  border-top: 1px solid rgba(255,255,255,0.3);
}
.footer-companyInfo .footer-companyInfo-inner{
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 120.2rem;
  width: 100%;
  padding: 3rem 2rem;
  margin: 0 auto
}
/**************************************
.miniCart
**************************************/
.miniCart{
  min-height: 1rem;
  max-height: 47rem;
  overflow-y: auto;
  box-shadow: 1px 2px 4px rgb(169 163 163 / 50%);
  overscroll-behavior: contain;
}

.miniCart-inner{
  
}
.naviList .nav-list .userarea .userarea-inner li .miniCart .miniCart-inner > ul li{
  padding: 0 0 2rem;
  /* padding: 0 2rem; */
  border-bottom: 1px solid #1C1C1C;
  width: calc(100% - 4rem);
  margin: 0 auto 2rem;
}
.miniCart-inner .earliestshippingDate{
  background: #F7F7F7;
  display: flex;
  align-items: center;
  font-size: 1.2rem;
  padding: 1rem 2rem;
  color: var(--sec-tittle-color);
  font-weight: 600;
  margin-bottom: 2rem;
}
.miniCart-inner .earliestshippingDate span{
  font-weight: 400;
  margin-left: 1.5rem;
}
.naviList .nav-list .userarea .userarea-inner li .miniCart .miniCart-inner > ul li .cartItemDetail{
  padding: 0 2rem;
}
.naviList .nav-list .userarea .userarea-inner li .miniCart .miniCart-inner > ul li.singleNoverty .cartItemDetail-Delite{
  margin: 1.5rem 0 0rem auto;
  padding: 0;
}
.miniCart-inner .productInfo{
  display: flex;
}
.miniCart-inner .productInfo .productInfo-img{
  width:25% ;
}
.miniCart-inner .productInfo .productInfo-text{
  width:calc(75% - 1.5rem) ;
  margin-left: 1.5rem;
  color: var(--sec-tittle-color);
}
.miniCart-inner .productInfo .productInfo-text .productInfo-text_itemName{
  /* display: flex; */
  font-size: 1.2rem;
  font-weight: 600;
  margin-bottom: 1rem;
}
.miniCart-inner .productInfo .productInfo-text .productInfo-text_itemName p{
  /* border-right: 1px solid var(--sec-tittle-color); */
  /* padding-right: 1.2rem; */
  margin-right: 1.2rem;
  margin-bottom: 0.5rem;
}
.miniCart-inner .productInfo .productInfo-text .productInfo-text_itemName .productInfo-text_itemTxt{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.productInfo-text_itemPrice{
  font-size: 1.2rem;
  font-weight: 600;
}
.cartItemDetail-Delite{
  margin: 1.5rem 0 0 auto;
  padding: 0 2rem;
}
.cartItemDetail-Delite a{
  text-decoration: underline;
  text-align: right;
  font-size: 1.1rem;
  color: #575757;
}
.naviList .nav-list .userarea .userarea-inner li .miniCart .miniCart-inner > ul li .cartItemDetail.cartItemDetail-Novelty{
  border-top: 1px solid #EDEDED;
  padding-top: 2rem;
  margin-top: 2rem;
}
.naviList .nav-list .userarea .userarea-inner li.cart .miniCart img{
  width: 100%;
}
/* .miniCart-inner .product-cartIn + .product-cartIn{
  margin-top: 0.5rem;
  border-top: 1px solid var(--sec-tittle-color);
  padding-top: 0.8rem;
} */

.miniCart-btn{
  position: sticky;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  padding: 1.3rem 0;
  margin: 0 auto;
}
.btnType-miniCart{
  display: flex;
  justify-content: center;
  align-items: center;
  /* width: 47rem; */
  width: 21rem;
  height: 4.4rem;
  color: #fff;
  border: 1px solid var(--sec-tittle-color);
  background-color: var(--sec-tittle-color);
  font-size: 1.3rem;
  font-weight: 600;
}
/* カートが空の場合 */
.miniCart.miniCart-empty{
  height: 8rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.miniCart.miniCart-empty p{
  font-size: 1.3rem;
  text-align: center;
}
/**************************************
.modal
**************************************/
.sp {
	display: none;
}
.modal {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: -1000;
  -webkit-transition: opacity .4s;
  transition: opacity .4s;
}
.modal.show {
  z-index: 1010;
}
.modal.open {
  opacity: 1;
}
.modal .modal-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  background: #fff;
  opacity: 0.9;
}
.modal .modal-wrapper {
  width: 100%;
  height: 100%;
}
.modal .modal-inner {
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 100rem;
  max-height: 70rem;
  border: 1px solid #b3b3b3;
  background: #fff;
  padding: 5rem 5rem 2rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow-y: hidden;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  z-index: 1;
}
.modal-inner.searchFixed {
}
.modal .modal-inner .btn-close {
  position: sticky;
  height: 24px;
  width: 24px;
  /* right: 0; */
  /* top: -2rem; */
  margin-right: 0;
  margin-left: auto;
  /* width: 100%; */
  /* text-align: right; */
  display: flex;
  justify-content: flex-end;
  margin-top: -3.4rem;
  margin-bottom: calc(3.4rem - 24px);
  margin-right: -3rem;
  cursor: pointer;
}
.modal .modal-inner .btn-close::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.modal .modal-inner .btn-close::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.modal .modal-inner .btn-close::before, 
.modal .modal-inner .btn-close::after {
  content: "";
  display: block;
  position: absolute;
  width: 23px;
  height: 1px;
  top: 12px;
  background: #000;
}
.modal .modal-inner .toogle{
  overflow-y: auto;
  height: 60rem;
}
.modal .modal-inner .toogle .button-wrap {
  /* margin-top: 5rem; */
  position: sticky;
  bottom: 0;
  /* margin-top: 7rem; */
  background: #fff;
  padding-top: 3rem;
}
.modal .modal-inner .toogle .tabs > input[type="radio"] + label{
  width: 49%;
}
.search-common .searchUdns{
  display: flex;
}
.search-common .searchUdns li + li{
  margin-left: 1rem;
}
.search-common .searchUdns li input[type=radio]{
  display: none;
}
.search-common .searchUdns li input[type=radio] + label{
  width: 16rem;
  display: block;
  border: 1px solid var(--bg-soldout);
  height: 3.8rem;
  text-align: center;
  line-height: 3.8rem;
  font-size: 1.3rem;
}
.search-common .searchUdns li input[type=radio]:checked + label{
  background: var(--bg-tertiary);
  border: 1px solid var(--bg-tertiary);
  color: #fff;
}
/* ------------------------------------------------
  etc
------------------------------------------------ */
@media (hover: hover) and (pointer: fine) {
  a {
    -webkit-transition: var(--transition-for-opacity);
    transition: var(--transition-for-opacity);
  }
  a:hover {
    opacity: var(--opacity-normal);
  }
  .cardUnit-opacity-1 a:hover{
    opacity: 1;
  }
  /* .naviList .nav-list .naviList-inner{
    transition: all 0.3s;
    border-bottom: 1px solid transparent;
  } */
  /* .naviList .nav-list .naviList-inner:hover{
    border-bottom: 1px solid var(--sec-tittle-color);
  } */
  .naviList .nav-list .naviList-inner .naviList-inner-ttl{
    transition: all 0.3s;
  }
  .naviList .nav-list .naviList-inner:hover .naviList-inner-ttl::after {
    content: '';
    display: block;
    position: absolute;
    bottom: -2px;
    width: 100%;
    height: 2px;
    background:var(--bg-tertiary);
    z-index: 110;
    pointer-events: none;
  }
}
main .swiper-button-next,
main .swiper-button-prev{
  z-index: 2;
}


/* ---------------------------------- **
		Modal Window
** ---------------------------------- */
#layer_board_area {
	display: none;
}
/* --modalWindow ポップアップ部分-- */
.layer_board {
	display: none;
	position: fixed;
  bottom: 1rem;
  right: 1rem;
	width: 100%;
	max-width: 54rem;
	margin: 0 auto;
	padding: 2rem;
	box-sizing: border-box;
	background: #fff;
	z-index: 9999;
  box-shadow: 0 0 10px rgb(0 0 0 / 30%);
}
.layer_board.shortLayer {
  position: fixed;
	margin: 0;
	bottom: 0;
	right: 0;
}
.cookieInfo{
  display: flex;
}
.cookieInfo > p{
  font-size: 1.2rem;
  width: 36rem;
  margin-right: 2rem;
  line-height: 1.8rem;
}
.cookieInfo > p > a{
  text-decoration: underline;
  display: inline;
}
/* --modalWindow バツ(閉じる)ボタン-- */
.layer_board .mdl_btn_close {
  width: 12rem;
  height: 3.8rem;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
	background-color: #000;
  font-size: 1.2rem;
  cursor: pointer;
}








@media only screen and (max-width: 1220px) {
  .naviList .nav-list {
    padding: 0 2%;
  }
  .naviList .nav-list .nav-item_sub.cartincheck{
    right: 2%;
  }
  .breadcrumbs > ol{
    padding: 1.15rem 2%;
  }

}

@media only screen and (max-width: 880px) {
/* ------------------------------------------------
  共通
------------------------------------------------ */
/*-- 表示非表示 ----------*/
.visible-onlyPC {
  display: none;
}
.visible-underTablet{
  display: block;
}
/**************************************
outerWrap
**************************************/
body{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0 0;
}
body.lock{
	position: fixed;
	overflow-y: hidden;
	top: 0;
}
body.lock #main{
	pointer-events: none;
}
main{
  padding-top: 55px;
}
main#totalTop{
  padding-top: 0;
}
.btn-Reserve{
  display: none;
}
/**************************************
#headerSP
**************************************/
#headerSP{
  display: block;
  width: 100%;
  /* height: 55.5px; */
  margin: 0 auto;
  position: relative;
}

#headerSP.naviFixed{
  position: fixed;
  top: 0;
  z-index: 1001;
}
.lock #headerSP{
  position: fixed;
  top: 24px;
  z-index: 1001;
}
.lock.newsArea #headerSP{
  position: fixed;
  top: 0;
  z-index: 1001;
}


/** #headMain ***********************/
#headerSP #headMain{
  display: flex;
  align-items: center;
  width: 100%;
  height: 55px;
  margin: 0 auto;
  padding: 8px 12px;
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1001;
  border-bottom: 1px solid #EDEDED;
  /*
  border-bottom: 1px solid #f3f3f3;
  box-shadow: 0 2px 0 0 #fcfcfc;
  */
}
#headerSP.naviFixed #headMain{
  position: fixed;
}
.lock #headerSP #headMain{
  top: 0;
}
.lock.newsArea #headerSP #headMain{
  top: 0;
}

#headMain .headLogo{
	display: -webkit-flex;
  display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
  -webkit-align-items:center;
	align-items: center;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
    margin: 0 auto;
}
#headMain .headLogo.headLogo-total{
  /* width: 20rem; */
  height: 4.2rem;
}
#headMain .headLogo.headLogo-4c{
  width: 4rem;
  height: 2.636rem;
}
#headMain .headLogo > a{
	display: block;
	width: 100%;
}

#headMain .headLogo > a > img{display: block; width: 100%; height: auto;}


/** #headUtilityNav ***********************/
#headMain ul.headUtility{
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
    -webkit-align-items:center;
	align-items: center;
	/* height: 26px; */
  position: absolute;
  right: 12px;
  top: 0;
  bottom: 0;
  padding-top: 9px;
}

#headMain ul.headUtility > li{
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
    -webkit-align-items:center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	line-height: 1;
}

#headMain ul.headUtility > li.search{
  margin-right: 19px;
  width: 1.899rem;
}
#headMain ul.headUtility > li.cart{
  width: 1.774rem;
  position: relative;
}
#headMain ul.headUtility > li.cart .cartinPoint{
  position: absolute;
  top: 0.12rem;
  right: -0.5rem;
  width: 0.5rem;
  height: 0.5rem;
  background: #6585B2;
  border: 0.1rem solid #fff;
  border-radius: 50%;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
#headMain ul.headUtility > li.cart{}

#headMain ul.headUtility > li > a{
	/* display: block; */
  height: 26px;
	text-align: center;
  white-space: nowrap;
  font-size: 1.0rem;
  letter-spacing: -0.05em;
	color: #333;
	position: relative;
  border-radius: 4%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#headMain ul.headUtility > li.shopStaff{}
#headMain ul.headUtility > li.shopStaff > a{
  height: auto;
  text-align: left;
}
#headMain ul.headUtility > li.shopStaff > .shopStaff-inner{
  display: flex;
  flex-direction: column;
  margin-left: 1.5rem;
}
#headMain ul.headUtility > li.mypage > a{
    height: auto;
    background-color: #ededed;
    padding: 5px 10px;
}

#headMain ul.headUtility > li.mypage > a {
    position: relative;
    display: block;
    height: auto;
    text-align: center;
    white-space: nowrap;
    font-size: 1.0rem;
    background-color: #fff;
    padding: 8px 10px;
    /* border: solid 1px #ccc; */
    /* box-sizing: border-box; */
    box-shadow: 0px 0px 1px 1px #eee;
    border-radius: 0;
    letter-spacing: -0.05em;
    color: #333;
}



#headMain ul.headUtility > li > a span{
    display: block;
	/*padding-top: 40px;*/
}

#headMain ul.headUtility > li.cart span.cartCnt{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 16px;
    height: 16px;
    padding: 0;
    border-radius: 50%;
    font-size: 1.0rem;
    color: #FFFFFF;
    background: #b71b48;
    position: absolute;
    top: 10px;
    right: calc(50% - 9px);
}


/** #headGlnav ***********************/
#headGlnav > .openBtn{
    display: block;
    height: 34px;
    white-space: nowrap;
    font-size: 1.0rem;
    color: #838588;
    letter-spacing: -0.05em;
    position: absolute;
    top: 10px;
    left: 2%;
    z-index: 1001;
    width: 24px;
}
#headerSP.naviFixed #headGlnav > .openBtn{
  position: fixed;
}
#headGlnav > .openBtn > span.bar{
	display: block;
}

#headGlnav > .openBtn > span.bar,
#headGlnav > .openBtn::after{
	content: '';
  display: block;
  height: 1px;
  width: 24px;
	left: 0;
  background-color: var(--sec-tittle-color);
  opacity: 1;
	position:absolute;
  transition: transform 0.2s ease,opacity 0.5s ease;
}
#headGlnav > .openBtn > span.bar{top: 11px;}
#headGlnav > .openBtn::after{ top: 21px;}

/** open  *********/

#headGlnav.open > .openBtn::after{
 	transform: translateY(-2px) rotate(45deg);
}

#headGlnav.open > .openBtn > span.bar{
  transform: translateY(8px) rotate(-45deg);
}



/** glnavBg ***********************/
#headGlnav #glnavBg{
  content: '';
  display: block;
  width: 100vw;
  height: calc(100vh - 55px);
  background: rgba(51,51,51,.63);
  position: absolute;
  left: 0;
  top: 55px;
  z-index: 999;
  opacity: 0;
	webkit-transition: transform 0.3s ease,opacity 0.4s ease;
  -moz-transition: transform 0.3s ease,opacity 0.4s ease;
  -o-transition: transform 0.3s ease,opacity 0.4s ease;
  transition: transform 0.3s ease,opacity 0.4s ease;
  -webkit-transform: translate(-200vw,0);
  -moz-transform: translate(-200vw,0);
  -o-transform: translate(-200vw,0);
  transform: translate(-200vw,0);
	transform: translate3d(-200vw, 0, 0);
}


#headGlnav.open #glnavBg{
    opacity: 1;
    -webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
}
 /* 
#headGlnav.open #glnavBg > span::before{
    opacity: 1;
	-webkit-transform: translateY(13px) rotate(-45deg);
	-moz-transform: translateY(13px) rotate(-45deg);
	-o-transform: translateY(13px) rotate(-45deg);
	transform: translateY(13px) rotate(-45deg);
}
#headGlnav.open #glnavBg > span::after{
    opacity: 1;
	-webkit-transform: translateY(-8px) rotate(45deg);
	-moz-transform: translateY(-8px) rotate(45deg);
	-o-transform: translateY(-8px) rotate(45deg);
 	transform: translateY(-8px) rotate(45deg);
} */



  /** navOpenArea ***********************/
  #headGlnav > .navOpenArea{
    display: block;
    width: 40%;
    height: calc(100vh - 72px);
    padding: 0;
    /*background: rgba(255,255,255,.9);*/
    background-color:   #fff;
    position: absolute;
    opacity: 1;
    top: 55px;
    left: 0;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    webkit-transition: transform 0.3s ease,opacity 0.4s ease;
      -moz-transition: transform 0.3s ease,opacity 0.4s ease;
      -o-transition: transform 0.3s ease,opacity 0.4s ease;
      transition: transform 0.3s ease,opacity 0.4s ease;
      -webkit-transform: translate(-200vw,0);
      -moz-transform: translate(-200vw,0);
      -o-transform: translate(-200vw,0);
      transform: translate(-200vw,0);
    transform: translate3d(-200vw, 0, 0);
  }
  #headGlnav.open > .navOpenArea{
    opacity: 1;
    transform: translate(0,0);
    z-index: 1000;
  }

  #headGlnav > .navOpenArea::after{
    content: '';
    display: block;
    width: 100%;
    height: 55px;
  }

  #headGlnav .navOpenArea .userInfo{}
  #headGlnav .navOpenArea .userInfo .cardUnit-userInfo{
    justify-content: center;
    align-items: center;
    padding: 1.5rem 0 3rem;
    margin: 0 1rem;
    border-bottom: 1px solid #EDEDED;
  }
  #headGlnav .navOpenArea .userInfo .cardUnit-userInfo .userIcon{}
  #headGlnav .navOpenArea .userInfo .cardUnit-userInfo .userIcon + .userIcon{
    margin-left: 5.6rem;
  }

  #headGlnav .navOpenArea .userInfo .cardUnit-userInfo .userIcon .userIcon-favorite{
    width: 1.9rem;
    margin: 0 auto;
  }
  #headGlnav .navOpenArea .userInfo .cardUnit-userInfo .userIcon .userIcon-login{
    width: 1.9rem;
    margin: 0 auto;
  }
  #headGlnav .navOpenArea .userInfo .cardUnit-userInfo .userIcon .userIcon-registration{
    width: 1.742rem;
    margin: 0 auto;
  }
  #headGlnav .navOpenArea .userInfo .cardUnit-userInfo .userIcon p{
    font-size: 1.3rem;
    margin-top: 1.2rem;
  }
  #headGlnav dl.headNavList{
    margin: 0 1rem;
  }
  #headGlnav dl.headNavList + dl.headNavList{margin-top: 35px;}

  #headGlnav dl.headNavList > dt{
    display: block;
      padding: 0 4.6875% 10px;
      border-bottom: 1px solid #d3d3d3;
    font-size: 1.4rem;
      color: #333333;

  }
  #headGlnav dl.headNavList > dd{ display: block;}

  #headGlnav dl.headNavList > dd > dl{
    display: block;
  }

  #headGlnav dl.headNavList > dd > dl > dt,
  #headGlnav dl.headNavList > dd > a{
    font-family: var(--sec-tittle-font);
    text-align: left;
    font-size:  1.7rem;
    color: var(--sec-tittle-color);
    position: relative;
    width: 100%;
    border-bottom: 1px solid #EDEDED;
    padding: 2rem 1rem;
  }




  #headGlnav dl.headNavList > dd > dl > dt::before,
  #headGlnav dl.headNavList > dd > dl > dt::after{
    content: '';
    display: block;
    width: 15px; height: 1px;
    background: #979797;
    position: absolute;
    transition: transform 0.2s ease,opacity 0.5s ease;
  }
  #headGlnav dl.headNavList > dd > dl > dt::before{
    top: 50%;
    right: 18px;
  }
  #headGlnav dl.headNavList > dd > dl > dt::after{
    transform: rotate(90deg);
    top: 50%;
    right: 18px;
  }

  #headGlnav dl.headNavList > dd > dl.open > dt::after{
    opacity: 0;
    transform: rotate(0);
  }
  #headGlnav dl.headNavList > dd > dl > dd{
    display: none;
    background: #FCFCFC;
    border-bottom: 1px solid #EDEDED;
  }

  #headGlnav dl.headNavList > dd > dl > dd > ul{
    display: block;
    padding: 1.3rem 0 1rem;
  }

  #headGlnav dl.headNavList > dd > dl > dd > ul > li{
    display: block;
  }

  #headGlnav dl.headNavList > dd > dl > dd > ul > li > a{
    font-size: 1.3rem;
    position: relative;
    color:var(--sec-tittle-color);
    padding: 1.75rem 3rem;
  }

  .naviSns{
    margin: 6rem auto 4rem;
  }
  .naviSns .cardUnit-naviSns{
    justify-content: center;
    align-items: center;
  }
  .naviSns .cardUnit-naviSns li + li{
    margin-left: 2.9rem;
  }
  .naviSns .cardUnit-naviSns li .snsIcon-instagram{
    width: 2.186rem;
  }
  .naviSns .cardUnit-naviSns li .snsIcon-twitter{
    width: 2.517rem;
  }
  .naviSns .cardUnit-naviSns li .snsIcon-facebook{
    width: 2.2rem;
  }
  .naviSns .cardUnit-naviSns li .snsIcon-line{
    width: 2.359rem;
  }
  .naviCompany{
    background: #F7F7F7;
  }
  .naviCompany > ul{
    padding: 4rem 2rem;
  }
  .naviCompany > ul > li{
    font-size: 1.3rem;
  }
  .naviCompany > ul > li + li{
    margin-top: 2.5rem;
  }

  /* ------------------------------------------------
      フッター
  ------------------------------------------------ */
  .wrap.accordion_list {
    justify-content: center;
    /* -ms-flex-pack: distribute;
	  justify-content: space-around; */
  }
  .footer-memu-contents{
    margin-left: 5rem;
  }
  .footer-memu-contents.footer-memu-contents-bridal_information{
    margin-left: 7rem;
  }
  .footer-memu-contents.footer-memu-contents-guide{
    margin-left: 6.8rem;
  }
  .Category-single .pcFlex{
    flex-direction: column;
    flex-wrap: wrap;
  }
  .Category-single .pcFlex .pcRight{
    margin-left: 0;
    margin-top: 1.7rem;
  }

  /* ------------------------------------------------
      モーダル
  ------------------------------------------------ */
  .modal .modal-inner {
    width: 90%;
    height: 90rem;
    max-width: 100rem;
    max-height: 100%;
    /* opacity: 0; */
  }
  .modal.open .modal-inner {
    /* opacity: 1; */
  }
  .modal .modal-inner .toogle{
    height: 80rem;
  }
}

@media (hover: hover) and (pointer: fine) {
  .layer_board .mdl_btn_close{
    transition: var(--transition-for-opacity);
  }
  .layer_board .mdl_btn_close:hover{
    opacity: var(--opacity-normal);
  }
	/* *:hover{
		transition: none!important;
		transform: none!important;
		opacity: 1!important;
	} */
}